.sliderTable td {
    border: 1px solid #ccc;
    padding-left: 2px;
    padding-right: 2px;
}
#backstage-headArea-mobile .header-style02 .img-box{display:none;}
.sitewidget-inquire .controls .uploadBtn{
background-color:rgba(0,0,0,0);
color:rgba(0,0,0,0);
border：1px solid rgba(0,0,0,0);
background-image:-webkit-linear-gradient(top,rgba(0,0,0,0),rgba(0,0,0,0));
border{1px solid rgba(0,0,0,0);

}
.sitewidget-vertical-body a.sitewidget-vertical-title{font-family: Arial;}
  .sitewidget-graphicTabList-20190527173056 .tab-style-patch.r-tabs .r-tabs-nav .r-tabs-tab{
   margin-top:0px;
  
}
  #component_oTfUrSKeYjDB > div > div.sitewidget-bd{
  	height:auto !important;
  }